Source: grantlee5
Section: libs
Priority: optional
Maintainer: Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Bjoern Ricks <bjoern.ricks@intevation.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Pino Toscano <pino@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               pkg-kde-tools,
               qtbase5-dev (>= 5.4),
               qtdeclarative5-dev (>= 5.4),
               qttools5-dev (>= 5.4),
               qttools5-dev-tools (>= 5.4),
               xauth,
               xvfb
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.grantlee.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/grantlee
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/grantlee.git

Package: libgrantlee-textdocument5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Grantlee templating library for Qt - TextDocument
 Grantlee is a string template engine based on the Django template system
 and written in Qt.
 .
 This package contains the TextDocument Grantlee library.

Package: libgrantlee-templates5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Grantlee templating library for Qt - Templates
 Grantlee is a string template engine based on the Django template system
 and written in Qt.
 .
 This package contains the Templates Grantlee library. It also contains the
 standard plugins.

Package: libgrantlee5-dev
Section: libdevel
Architecture: any
Depends: libgrantlee-templates5 (= ${binary:Version}),
         libgrantlee-textdocument5 (= ${binary:Version}),
         qtbase5-dev (>= 5.4),
         ${misc:Depends}
Breaks: libgrantlee-dev (<= 5~)
Replaces: libgrantlee-dev (<= 5~)
Multi-Arch: same
Description: Grantlee templating library development files
 Grantlee is a string template engine based on the Django template system
 and written in Qt.
 .
 This package contains the development files for building applications
 using grantlee.
